@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; word-break:break-all;}
body  {background:url(bg.jpg) top repeat-x #FFF; font-size:14px; }
input,button,select,body {font-family:"lucida Grande",Verdana;}
select{ border:#CCCCCC solid 1px; padding:2px;}
ul,li{ list-style:none;}
img {border:none}
.hide {display:none;}
.hidden {visibility:hidden;}
.center {margin:0 auto;}
.left {float:left}
.right {float:right}
.clr {clear:both;}
.txtflow{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.textcenter{ text-align:center;}
.input{ border:#e4e4e4 solid 1px; border-left:#ABADB3 solid 1px; border-top:#ABADB3 solid 1px; padding:2px;}
a{text-decoration:none;color:#333333;}
a:hover{color:#FF0000;}
.top8 {margin-top:8px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header{ width:1003px;}
#header .top_nav {height:37px; line-height:37px;}
#header .top_nav .banzi { width:350px; font-size:12px;}
#header .top_nav .banzi ul li { width:50px; float:left; padding-left:20px;}
#header .top_nav .banzi ul .n1{ background:url(top_ico1.gif) left center no-repeat;}
#header .top_nav .banzi ul .n2{ background:url(top_ico2.gif) left center no-repeat;}
#header .top_nav .banzi ul .n3{ background:url(top_ico2.gif) left center no-repeat;}
#header .top_nav .banzi ul .n4{ background:url(top_ico3.gif) left center no-repeat;}
#header .top_nav .link { font-size:12px; color:#CCC}
#header .top_nav .link  span { color:#333; margin-left:20px;}
#header .top_nav .theme {width:80px;}
#header .top_nav .theme ul li {float:left;; margin-right:10px;}
#header .top_nav .theme ul li img {margin-top:11px;}
#header .top {height:150px; background:url(top1003_bg1.jpg) top center;}
#header .top .logo {margin-top:30px; margin-right:50px; width:244px; display:inline;}
#header .top .search {width:300px; margin-top:46px;display:inline;}
#header .top .search .input { float:left;width:210px; height:26px; padding-left:10px;background:url(search_bg.jpg); border:0; line-height:26px; font-size:12px; color:#999;display:inline;}
#header .top .search .input_s { float:left; background:url(search_submit.jpg); width:30px; height:30px; border:0;display:inline;}

.Navgy{ height:38px; line-height:38px;position:relative; z-index:1; background:url(zwgk_Nav_bg.jpg) repeat-x; width:983px; float:left; padding-left:20px}
.Navgy a{ color:#fff;  }
.Navgy .nLi{ float:left; position:relative; display:inline; }
.Navgy .nLi h3{ float:left;  width:160px; border:0px solid green}
.Navgy .nLi h3 a{ display:block; text-align:center; font-size:14px; font-weight:bold; font-family:宋体;}
#footer {width:1003px; font-size:12px; border-top:#0087CB solid 2px;}
#footer  .footer_nav {text-align:center; font-size:12px; line-height:40px; margin-top:2px; border-top:#CCC solid 1px;}
#footer   span {margin-left:20px; margin-right:20px;}
#footer  .copyright {text-align:left; font-size:12px; line-height:25px; margin-left:235px;}
#main {width:1003px;}



/*pages*/

.pages{ width:100%;text-align:center;float:left;line-height:30px;  height:30px;}
.pages span,.pages a,.pages b{ font-size:14px; font-family:Arial, Helvetica, sans-serif; margin:0 2px;}
.pages span font{ color:#333333; font-size:11px;}
.pages a,.pages b{ border:1px solid  #C6C6C6; background:#E6E6E6; padding:2px 6px; text-decoration:none;}
.pages span { padding-right:10px }
.pages b,.pages a:hover{ background:#006FAA; color:#FFFFFF;}